@set OLDDIR=%CD%
echo Starting Clean Translate mpn-codedcontrols-ws
cd %OLDDIR%/../../codedcontrolservice/ws
mvn sca:clean sca:translate sca:scan -Dfortify.sca.verbose=true -Dfortify.sca.debug=true -Dfortify.sca.resultsFile=%OLDDIR%/../scanresults/mpn-codedcontrols-ws_scan.fpr -Dfortify.sca.htmlReport=true
echo Completed Clean Translate mpn-codedcontrols-ws
@set OLDDIR=%CD%